Name:           django-profiles
Version:        0.2 
Release:        1%{?dist}
Summary:        A fairly simple user-profile management application for Django

License:        MIT
URL:            https://bitbucket.org/ubernostrum/%{name}/ 
# wget https://bitbucket.org/ubernostrum/django-profiles/get/default.tar.bz2 -O django-profiles.tar.bz2
# md5sum django-profiles.tar.bz2 
# 5a94560b95f64dc3b786701647876484  django-profiles.tar.bz2
Source0:        django-profiles.tar.bz2


BuildArch:      noarch
BuildRequires:  python-devel
Requires:       Django

%description
A fairly simple user-profile management application for
Django, designed to make the management of site-specific user
profiles as painless as possible. It requires a functional
installation of Django 1.0 or newer and provides a useful complement
to `django-registration`, but has no other dependencies.

%prep
%setup -q -n ubernostrum-django-profiles-default


%build
%{__python} setup.py build


%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT


%files
%defattr (-,root,root,-)
%doc CHANGELOG.txt INSTALL.txt README.txt docs/*
%{python_sitelib}/profiles
%{python_sitelib}/django_profiles*



%changelog
* Thu Sep 15 2011 Matthias Runge <mrunge@matthias-runge.de> - 0.2-1
- initial version
